Moodle for mobile

cannot convert app in Phonegap Build - error message "plugin unsupported"

 
Picture of Gaurav Bothra
Re: cannot convert app in Phonegap Build - error message "plugin unsupported"
 

Not Working, I tried to build it but it give error you can see in this post

https://moodle.org/mod/forum/discuss.php?d=371932

 
Average of ratings: -